div#infscr-loading {
    text-align: center;
    clear: both;
    width: 100%;
    background: #FFF;
    margin-bottom: 15px;
}

.fullwidth.cms_separator iframe, .article_preview .cms_article_txt_content iframe {
    width: 100% !important;
}

div.threadpagenav, div#below_contentlist, div.pagination_bottom, div#pagination_bottom {
    display: block !important;
}

